My-Proxy Forum

My-Proxy Support => Elite Proxy Switcher => Topic started by: Greg135 on February 13, 2009, 01:44:16 PM

Title: Now getting a Proxyjudge error?
Post by: Greg135 on February 13, 2009, 01:44:16 PM
Hi there,

Not only can't I validate the new software that I just purchased a few hours ago, but now I can't test the new proxies that I downloaded either.......

Get an error message " Proxyjudge errror. Can't get anonymity of proxies. Please change settings."

This is getting very frustrating....

Please help!!!!

Regards

Greg
Title: Re: Now getting a Proxyjudge error?
Post by: Terry on February 13, 2009, 11:02:19 PM
Are you using EPS 1.07? If so, the default proxyjudge

Code: [Select]
http://www.proxy-heaven.com/azenv.php
is OK, please try again later.

Here are more proxyjudge:
http://fpl.my-proxy.com/fpl-judge.php
Title: Re: Now getting a Proxyjudge error?
Post by: Terry on September 22, 2009, 05:49:56 AM
Please download the latest version Elite Proxy Switcher 1.07D,
which can automatically download good proxyjudge from My-Proxy:
http://www.eliteproxyswitcher.com/